mvnForum Homepage Welcome Guest  | Guest Setting  |  Register  |   Login
  Search  
Index  | Recent Threads  | Unanswered Threads  | Who's Online  | User List  | Help


»

No member browsing this thread
Thread Status: Active
Total posts in this thread: 2
Post new Thread
Author
Previous Thread This topic has been viewed 4753 times and has 1 reply Next Thread
Male hermeneutes
Regular



Poland
Joined: Feb 2, 2004
Post Count: 38
Status: Offline
Reply to this Post  Reply with Quote 
Which version of OSIS?

Which version of OSIS does/will The Sword Project 1.5.8 support?

The bibletechnologies web site has the OSIS 2.0.1 schema.

http://www.bibletechnologies.net/20Manual.dsp

Regards,

Piotr
[Feb 17, 2005 2:09:48 PM] Show Printable Version of Post    View Member Profile    Send Private Message    Hidden to Guest    syntaxpb    217079784 [Link] Report threatening or abusive post: please login first  Go to top 
Male Osk
Developer
Member's Avatar


Joined: Sep 17, 2003
Post Count: 211
Status: Offline
Reply to this Post  Reply with Quote 
Re: Which version of OSIS?

Anything from version 1.5 to the latest version should work. I would recommend the latest version.

Since version 1.5 of OSIS, changes have been largely minor and backwards compatible.
[Feb 17, 2005 4:02:25 PM] Show Printable Version of Post    View Member Profile    Send Private Message [Link] Report threatening or abusive post: please login first  Go to top 
Show Printable Version of Thread  Post new Thread